﻿html, body, h1, h2, h3, h4, h5, h6, p, ul, li, form, input, textarea, label, button{margin:0; padding:0; -webkit-text-size-adjust:none;}



html{height:100%;}



body{

  background-image:url(/images/body_bg_bw.jpg);

  background-repeat:no-repeat;

  background-position:center top;

 	background-attachment: fixed;

  background-size: cover;

  height:100%;

}



.wrapper{max-width:980px; margin:0 auto;}



.outerwrap{display:table; width:100%; height:100%; background:url(/images/body_bg_overlay_rpt.png) repeat center fixed;}



.clearfix:after, header .wrapper:after, .row:after, ul.donate_amounts li:after, ul.formlist li:after, ul.contact_list:after{visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}



.clear{clear:both;}



img{border:0; max-width:100%; box-sizing:border-box;}





header{background:url(/images/body_bg_topgrad.png) repeat-x center top; display:table-row; vertical-align:top; height:147px;}



header .wrapper{position:relative;}



.country_select{width:194px; margin-top:40px; float:right; position:relative; z-index:3; box-shadow:1px 1px 5px 0px rgba(0, 0, 0, 0.27); background-color:#fff; background:-webkit-linear-gradient(top, #ffffff 20%,#dfdfdf 100%); background:linear-gradient(to bottom, #ffffff 20%,#dfdfdf 100%);}



.country_select a:link, .country_select a:visited, .country_select a:hover, .country_select a:active{padding:5px; display:block; font-size:15px; text-decoration:none;}



.country_select a:hover, .country_select a:active{background-color:#f5f5f5;}



.country_select a.active:link, .country_select a.active:visited, .country_select a.active:hover, .country_select a.active:active{background:url(/images/chevrons_down.png) no-repeat 169px 9px;}



.country_select a.active:hover, .country_select a.active:active{background-color:#fff;}



.country_select span.flag{display:inline-block; width:25px; height:25px; background:url(/images/flags.png) no-repeat center top; vertical-align:middle; margin:0 5px 0 0;}



.country_select span.au{background-position:center -60px;}



.country_select span.ca{background-position:center -120px;}



.country_select span.ie{background-position:center -180px;}



.country_select ul{position:absolute; left:0; top:35px; background-color:#FFF; list-style-type:none; width:194px;}



.country_select ul li.active{display:none;}



header .logo{display:block; padding:20px 0; float:left;}



nav{background-color:#a8006a; height:34px; position:relative; z-index:1;}



nav a:link, nav a:visited, nav a:hover, nav a:active{color:#fff; text-decoration:none; font-weight:400; display:inline-block; padding:10px 14px; text-transform:uppercase; border-right:1px dashed #cd6ba9; margin-right:-3px; transition:background-color 0.5s ease;}



nav a:hover, nav a:active{background-color:#980060;}



nav a:first-child{border-left:1px dashed #cd6ba9;margin-right:-2px;}



nav a.active:link, nav a.active:visited, nav a.active:hover, nav a.active:active{background-color:#8c0058;}



nav a.donate:link, nav a.donate:visited, nav a.donate:hover, nav a.donate:active{background-color:#fff; margin:-3px 0; color:#a8006a; font-weight:700; border:1px dashed #a8006a; background:-webkit-linear-gradient(top, #ffffff 20%,#dfdfdf 100%); background:linear-gradient(to bottom, #ffffff 20%,#dfdfdf 100%);}



nav a.donate:hover, nav a.donate:active{background:-webkit-linear-gradient(top, #ffffff 20%,#ffffff 100%); background:linear-gradient(to bottom, #ffffff 20%,#ffffff 100%);}



button.navbar-toggle{display:none;}



.social_icons{position:absolute; right:0; top:117px; z-index:2;}



.social_icons span{background:url(/images/social_icons.png) left top; width:26px; height:26px; display:inline-block;}



.social_icons span:hover{background-position:right top;}



.social_icons span.facebook{background-position:left bottom; margin-right:2px;}



.social_icons span.facebook:hover{background-position:right bottom;}







footer{height:75px; display:table-row; vertical-align:middle; color:#fff; text-align:center; font-size:12px;}



footer > .wrapper{background-color:#666; min-height:75px;} 



footer p{padding:20px; margin:0; line-height:1.5;}



footer .mailing_join{background:url(/images/content_bg_rpt.png) repeat-y center top; padding:0 0 20px 0; text-align:left; color:#666;}



footer .mailing_join h5{font-size:22px; font-weight:300; margin-bottom:10px;}



footer .mailing_join .dotted{margin:0 20px;}



footer .mailing_join input{width:41.3%; margin-left:1%;}



footer .mailing_join input:first-child{margin-left:0;}



footer .mailing_join input[type="submit"]{width:auto;}







/* Shared content styles */



.content{background:url(/images/content_bg_rpt.png) repeat-y center top; display:table-row; vertical-align:top;}



.content .wrapper{padding:20px 20px 0 20px; max-width:940px;}



.dotted{border:1px dashed #a8006a; padding:20px;}



img.dotted{padding:0; display:block;}



img.right{float:right; margin-left:20px; margin-bottom:20px;}



img.halfwidth{max-width:50%;}



.content ul{margin:20px 0 20px 20px; list-style-image:url(../images/bullet.png);}



.content ul li{margin:10px 0; line-height:1.4;}



.content ul li:first-child{margin-top:0;}



.content p + ul{margin-top:-10px;}



.content p b{font-weight:700;}



p + p.readmore_link{margin-top:-10px;}



.row{clear:both; margin:20px -10px;}



.content .wrapper .row:first-child{margin-top:0;}



.onethird, .twothirds, .half, .quarter{float:left; box-sizing:border-box; width:50%; padding:0 10px;}



.onethird{width:33.33333333%;}



.twothirds{width:66.66666667%;}



.quarter{width:25%;}



input.button, button.button, a.button:link, a.button:visited, a.button:hover, a.button:active{background-color:#a8006a; background:-webkit-linear-gradient(top, rgba(179,33,125,1) 0%,rgba(147,1,93,1) 80%); background:linear-gradient(to bottom, rgba(179,33,125,1) 0%,rgba(147,1,93,1) 80%); border:0; color:#fff; font-size:18px; font-weight:300; text-transform:uppercase; font-family:'Lato', Arial, Helvetica, sans-serif; padding:10px 20px; display:inline-block; border-radius:20px; cursor:pointer; box-shadow:0 2px 5px 0px rgba(0, 0, 0, 0.27); vertical-align:middle; box-sizing:border-box;}



input.button:hover, button.button:hover, a.button:hover, a.button:active{background:-webkit-linear-gradient(top, #a8006a 0%,#a8006a 80%); background:linear-gradient(to bottom, #a8006a 0%,#a8006a 80%);}



input.button.white, button.button.white, a.button.white:link, a.button.white:visited, a.button.white:hover, a.button.white:active{background-color:#fff; background:-webkit-linear-gradient(top, #ffffff 20%,#cecece 100%); background:linear-gradient(to bottom, #ffffff 20%,#cecece 100%); color:#a8006a; font-weight:400; box-shadow:0 2px 5px 0px rgba(0, 0, 0, 0.37);}



input.button.white:hover, button.button.white:hover, a.button.white:hover, a.button.white:active{background:-webkit-linear-gradient(top, #ffffff 20%,#ffffff 100%); background:linear-gradient(to bottom, #ffffff 20%,#ffffff 100%);}



input.button, button.button{-moz-padding-end:18px; -moz-padding-start:18px;}



input[type="text"], input[type="email"], input[type="password"], input[type="number"], textarea, select{border:1px solid #CCC; font-size:14px; color:#666; font-family:'Lato', Arial, Helvetica, sans-serif; font-weight:400; padding:12px 10px 11px 10px; vertical-align:middle; box-sizing:border-box;}



::-webkit-input-placeholder{color:#666; }



::-moz-placeholder{color:#666;}



:-ms-input-placeholder{color:#666;}



input:-moz-placeholder{color:#666;}



form.dotted{margin:20px auto; max-width:640px;}



ul.formlist{list-style-image:none; list-style-type:none; margin:0; padding:0;}



ul.formlist li{margin:10px 0;}



ul.formlist li label{width:30%; float:left; padding-top:10px;}



ul.formlist li input[type="text"], ul.formlist li input[type="email"], ul.formlist li textarea{float:left; width:70%;}



ul.formlist li .button{min-width:100px;}



ul.formlist li.button_li{padding-left:30%; text-align:center; margin-bottom:0;}



ul.leftnav{list-style-image:none; list-style-type:none; margin:-5px 0 0 0; padding:0;}



ul.leftnav li{margin:0; padding:0;}



ul.leftnav li a:link, ul.leftnav li a:visited, ul.leftnav li a:hover, ul.leftnav li a:active{text-decoration:none; font-size:16px; display:block; padding:17px 0; margin:0 13px 0 0; transition:color 0.5s ease; border-top:1px solid #dec4d0; border-bottom:1px solid #fff;}



ul.leftnav li a:hover, ul.leftnav li a:active{color:#8c0058;}



ul.leftnav li:first-child a{box-shadow:0 -1px 0 #fff;}



ul.leftnav li:last-child a{box-shadow:0 1px 0 #dec4d0;}



ul.leftnav li.active{position:relative;}



ul.leftnav li.active + li a{border-top-color:transparent;}



ul.leftnav li.active:before{content:' '; height:62px; width:23px; position:absolute; right:-10px; top:0; background:url(../images/leftnav_active_point.png) no-repeat center;}



ul.leftnav li.active a:link, ul.leftnav li.active a:visited, ul.leftnav li.active a:hover, ul.leftnav li.active a:active{background-color:#a8006a; background:-webkit-linear-gradient(top, #b3217d 0%, #93005d 80%); background:linear-gradient(to bottom, #b3217d 0%, #93005d 80%); color:#fff; box-shadow:0 2px 5px 0px rgba(0, 0, 0, 0.27); border-bottom-color:transparent; border-top-color:transparent;}



span.icon{display:inline-block; width:21px; height:21px; background:url(../images/icons_sprite.png) no-repeat left top; vertical-align:text-bottom;}



ul.leftnav li.active a span.icon{background-position:left bottom;}



ul.leftnav li span.icon{margin:0 10px;}



.hidden{display:none;}



a.raquo:link, a.raquo:visited, a.raquo:hover, a.raquo:active{background:url(../images/chevrons_right.png) no-repeat right 6px; padding:0 13px 0 0;}

a.laquo:link, a.laquo:visited, a.laquo:hover, a.laquo:active{background:url(../images/chevrons_left.png) no-repeat left 6px; padding:0 0 0 13px;}





/*Homepage */



.hp_slideshow{border:1px dashed #a8006a; margin:20px 0; position:relative;}



.hp_slide{position:relative; width:100%; height:100%; display:none;}



.hp_slide:first-child{display:block;}



.hp_slide img{display:block;}



.hp_slide .slide_info{display:table; position:absolute; left:0; bottom:0; background:-webkit-gradient(linear, left bottom, right top, color-stop(1%,rgba(0,0,0,0.52)), color-stop(79%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0))); background:linear-gradient(20deg, rgba(0,0,0,0.52) 0%,rgba(0,0,0,0) 79%,rgba(0,0,0,0) 100%); width:100%; height:100%;}



.hp_slide .text-wrap{display:table-cell; width:100%; height:100%; vertical-align:bottom;}



.hp_slide .slide_info h4{box-sizing:border-box; width:62%; font-size:30px; font-weight:300; text-transform:uppercase; color:#fff; text-shadow: 2px 1px 2px rgba(0, 0, 0, 0.72); padding:10px 20px; margin:0; background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(168,0,106,0.55)), color-stop(70%,rgba(168,0,106,0.55)), color-stop(100%,rgba(168,0,106,0))); background:linear-gradient(to right, rgba(168,0,106,0.55) 0%,rgba(168,0,106,0.55) 70%,rgba(168,0,106,0) 100%);}



.hp_slide .slide_info p{box-sizing:border-box; width:48%; font-size:18px; color:#fff; text-shadow: 2px 1px 2px rgba(0, 0, 0, 0.72); padding:13px 20px 20px 20px; margin:0; line-height:1.3;}



#hp_slide_prev, #hp_slide_next{width:46px; height:79px; position:absolute; left:-47px; top:50%; margin-top:-39px; display:block; background:url(../images/hpslide_ctrls.png) no-repeat right top; cursor:pointer;}



#hp_slide_next{left:auto; right:-47px; background-position:left top;}



#hp_slide_prev:hover{background-position:right bottom;}



#hp_slide_next:hover{background-position:left bottom;}



.money_diagram{display:table; width:100%; table-layout:fixed; margin-top:-1px; position:relative;}



.money_amounts{display:table-row;}



.money_amounts .amount{display:table-cell; width:2%; text-align:center; padding-top:13px;}



.money_amounts .amount span{border-radius:50%; background-color:#666; width:60px; height:44px; padding:16px 0 0 0; display:inline-block; vertical-align:middle; text-align:center; color:#fff; font-size:26px; cursor:pointer; transition:background-color 0.5s ease;}



.money_amounts .amount span:hover, .money_amounts .active span{background-color:#a8006a;}



.money_amounts .active{background:url(../images/bubble_arrow.png) no-repeat center top;}



.money_amounts div:first-child.active{background-image:url(../images/bubble_arrow_left.png);}



.money_amounts div:last-child.active{background-image:url(../images/bubble_arrow_right.png);}



.money_amounts .threefigs span{font-size:22px; height:40px; padding:20px 0 0 0;}



.money_text{height:88px; border:1px dashed #a8006a; border-radius:30px; position:relative;}



.money_text p.text{position:absolute; left:0; top:12px; width:100%; text-align:center; font-size:30px; line-height:1; padding:0 20px; margin:0; box-sizing:border-box;}



.money_text p.active{display:block;}



.money_text p.text b{font-weight:300; color:#a8006a;}



.donate_box{background-color:#a8006a; border:1px dashed #fff; padding:20px; color:#fff;}



.donate_box .button{width:48%; font-size:14px; padding:7px 0; line-height:1; float:left; margin:20px 0 0 0; min-height:42px;}



.donate_box .button + .button{margin-left:4%;}



span.donation_pound{width:20%; display:inline-block; background-color:#fff; background:-webkit-linear-gradient(top, #ffffff 20%,#cecece 100%); background:linear-gradient(to bottom, #ffffff 20%,#cecece 100%); height:58px; padding:5px 0 0 0; text-align:center; box-sizing:border-box; color:#a8006a; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:50px; vertical-align:middle; border:1px solid #ccc; border-right:none;}



input.donation_input{padding:4px 10px; width:80%; font-size:40px; font-weight:300; border-left:none; box-shadow:inset 2px 0px 5px 0px rgba(0, 0, 0, 0.25);}



ul.ourwork_icons{list-style-type:none; list-style-image:none; margin-left:0; margin-top:0; display:table; width:100%; table-layout:fixed; border-collapse:collapse;}



ul.ourwork_icons li{margin:0; display:table-cell; vertical-align:top; text-align:center; font-size:20px; line-height:1; position:relative;}



ul.ourwork_icons a:link, ul.ourwork_icons a:visited, ul.ourwork_icons a:hover, ul.ourwork_icons a:active{text-decoration:none; color:#666; display:inline-block;}



ul.ourwork_icons a:hover, ul.ourwork_icons a:active, ul.ourwork_icons a.active{color:#a8006a;}



ul.ourwork_icons li.harmtrad > a{margin:0 -27px;}



span.ourwork_icon{width:112px; height:112px; display:inline-block; background:url(../images/ourwork_icons.png) no-repeat 21px 17px; vertical-align:middle;}



ul.ourwork_icons span.ourwork_icon{border:1px dashed #a8006a; border-radius:50%; display:block; margin:0 auto 5px auto;}



ul.ourwork_icons a:hover span.ourwork_icon, ul.ourwork_icons a.active span.ourwork_icon{background-position:21px -94px;}



span.ourwork_icon.disabilities{background-position:-133px 20px;}



ul.ourwork_icons a:hover span.ourwork_icon.disabilities, ul.ourwork_icons a.active span.ourwork_icon.disabilities{background-position:-133px -91px;}



span.ourwork_icon.harmtrad{background-position:-291px 18px;}



ul.ourwork_icons a:hover span.ourwork_icon.harmtrad, ul.ourwork_icons a.active span.ourwork_icon.harmtrad{background-position:-291px -93px;}



span.ourwork_icon.elderly{background-position:-449px 20px;}



ul.ourwork_icons a:hover span.ourwork_icon.elderly, ul.ourwork_icons a.active span.ourwork_icon.elderly{background-position:-449px -91px;}



span.ourwork_icon.maternal{background-position:-604px 22px;}



ul.ourwork_icons a:hover span.ourwork_icon.maternal, ul.ourwork_icons a.active span.ourwork_icon.maternal{background-position:-604px -89px;}



span.ourwork_icon.education{background-position:-759px 22px;}



ul.ourwork_icons a:hover span.ourwork_icon.education, ul.ourwork_icons a.active span.ourwork_icon.education{background-position:-759px -89px;}



@media screen and (min-width: 768px){



	.ourwork_tooltip{display:none; position:absolute; left:50%; top:10px; z-index:1; width:275px; padding:10px; margin-left:40px; font-size:15px; line-height:1.2; color:#a8006a; background-color:#fff; text-align:left; box-shadow:1px 1px 5px 0px rgba(0, 0, 0, 0.27); border-radius:10px; font-weight:400;}



	.ourwork_tooltip.right{left:auto; right:50%; margin-left:0; margin-right:40px;}



}



.ourwork_tooltip p{margin:0; padding:0;}



.ourwork_tooltip:before{content:' ';height:0; position:absolute; width:0; border:6px solid transparent; border-right-color:#fff; left:-12px; top:50%; margin-top:-6px;}



.ourwork_tooltip.right:before{left:auto; right:-12px; border-right-color:transparent; border-left-color:#fff;}



ul.ourwork_icons .ourwork_tooltip a:link, ul.ourwork_icons .ourwork_tooltip a:visited, ul.ourwork_icons .ourwork_tooltip a:hover, ul.ourwork_icons .ourwork_tooltip a:active{color:#a8006a; text-transform:uppercase; text-decoration:underline; font-size:12px; display:inline-block; padding:4px 15px 0 0; width:auto; background:url(../images/chevrons_right.png) no-repeat right 7px;}







/* About us : How you can help : Case Studies : Campaigns : icons*/



span.icon.lightbulb{background-position:3px top;}



ul.leftnav li.active a span.icon.lightbulb{background-position:3px bottom;}



span.icon.piechart{background-position:-55px top;}



ul.leftnav li.active a span.icon.piechart{background-position:-55px bottom;}



span.icon.star{background-position:-112px top;}



ul.leftnav li.active a span.icon.star{background-position:-112px bottom;}



span.icon.speech{background-position:-170px top;}



ul.leftnav li.active a span.icon.speech{background-position:-170px bottom;}



span.icon.paper{background-position:-230px top;}



ul.leftnav li.active a span.icon.paper{background-position:-230px bottom;}



span.icon.will{background-position:-284px top;}



ul.leftnav li.active a span.icon.will{background-position:-284px bottom;}



span.icon.shop{background-position:-341px top;}



ul.leftnav li.active a span.icon.shop{background-position:-341px bottom;}



span.icon.school{background-position:-398px top;}



ul.leftnav li.active a span.icon.school{background-position:-398px bottom;}



span.icon.work{background-position:-455px top;}



ul.leftnav li.active a span.icon.work{background-position:-455px bottom;}



span.icon.gift{background-position:-512px top;}



ul.leftnav li.active a span.icon.gift{background-position:-512px bottom;}



span.icon.church{background-position:-569px top;}



ul.leftnav li.active a span.icon.church{background-position:-569px bottom;}



span.icon.money{background-position:-627px top;}



ul.leftnav li.active a span.icon.money{background-position:-627px bottom;}



span.icon.diseases{background-position:-683px top;}



ul.leftnav li.active a span.icon.diseases{background-position:-683px bottom;}



span.icon.disabilities{background-position:-741px top;}



ul.leftnav li.active a span.icon.disabilities{background-position:-741px bottom;}



span.icon.harmtrad{background-position:-797px top;}



ul.leftnav li.active a span.icon.harmtrad{background-position:-797px bottom;}



span.icon.elderly{background-position:-854px top;}



ul.leftnav li.active a span.icon.elderly{background-position:-854px bottom;}



span.icon.maternal{background-position:-911px top;}



ul.leftnav li.active a span.icon.maternal{background-position:-911px bottom;}



span.icon.education{background-position:-968px top;}



ul.leftnav li.active a span.icon.education{background-position:-968px bottom;}



span.icon.arrows{background-position:-1026px top;}



ul.leftnav li.active a span.icon.arrows{background-position:-1026px bottom;}







/*Our Work*/



.ourwork_box{position:relative;}



.ourwork_box h2{position:absolute; left:11px; right:10px; bottom:1px; margin:0; color:#fff; font-size:18px; text-shadow:2px 1px 2px rgba(0, 0, 0, 0.72);}



span.ourwork_icon.med{width:44px; height:44px; background-position:-13px -238px;}



.ourwork_box h2 span.ourwork_icon{margin-right:5px; margin-top:-5px;}



.ourwork_box h2 a:link, .ourwork_box h2 a:visited, .ourwork_box h2 a:hover, .ourwork_box h2 a:active{background-color:rgba(168, 0, 106, 0.80); padding:9px 10px 5px 10px; color:#ffdef4; text-decoration:none; display:block; transition:background-color 0.5s ease;}



.ourwork_box h2 a:hover, .ourwork_box h2 a:active{background-color:rgba(168, 0, 106, 0.90); color:#fff;}



span.ourwork_icon.med.disabilities{background-position:-170px -238px;}



span.ourwork_icon.med.harmtrad{background-position:-326px -238px;}



span.ourwork_icon.med.elderly{background-position:-482px -238px;}



span.ourwork_icon.med.maternal{background-position:-638px -238px;}



span.ourwork_icon.med.education{background-position:-795px -238px;}







/*Our Work Category Pages*/



ul.ourwork_tabs{list-style-type:none; list-style-image:none; margin:0; padding:0;}



ul.ourwork_tabs li{float:left; width:auto; text-align:center; font-size:16px; margin:0;}



ul.ourwork_tabs li a:link, ul.ourwork_tabs li a:visited, ul.ourwork_tabs li a:hover, ul.ourwork_tabs li a:active{margin-left:1px; background-color:#666; border:1px solid #666; border-top-left-radius:20px; border-top-right-radius:20px; display:block; color:#fff; text-decoration:none; padding:10px 5px; min-height:70px; line-height:1; transition:background-color 0.5s ease;}



ul.ourwork_tabs li a:hover, ul.ourwork_tabs li a:active{background-color:#a8006a; border:1px solid #a8006a;}



ul.ourwork_tabs li.active a:link, ul.ourwork_tabs li.active a:visited, ul.ourwork_tabs li.active a:hover, ul.ourwork_tabs li.active a:active{background-color:rgba(255, 255, 255, 0.30); border:1px solid #dec4d0; border-bottom:none; color:#666;}



ul.ourwork_tabs li:first-child a{margin-left:0;}



ul.ourwork_tabs li span.ourwork_icon{display:block; margin:0 auto 5px auto;}



span.ourwork_icon.small{width:33px; height:33px; background-position:-18px -355px;}



span.ourwork_icon.small.disabilities{background-position:-174px -355px;}



span.ourwork_icon.small.harmtrad{background-position:-331px -355px;}



span.ourwork_icon.small.elderly{background-position:-485px -355px;}



span.ourwork_icon.small.maternal{background-position:-644px -355px;}



span.ourwork_icon.small.education{background-position:-800px -355px;}



ul.ourwork_tabs li.active span.ourwork_icon.small{background-position:-18px -465px;}



ul.ourwork_tabs li.active span.ourwork_icon.small.disabilities{background-position:-174px -465px;}



ul.ourwork_tabs li.active span.ourwork_icon.small.harmtrad{background-position:-331px -465px;}



ul.ourwork_tabs li.active span.ourwork_icon.small.elderly{background-position:-485px -465px;}



ul.ourwork_tabs li.active span.ourwork_icon.small.maternal{background-position:-644px -465px;}



ul.ourwork_tabs li.active span.ourwork_icon.small.education{background-position:-800px -465px;}



.tab_content{background-color:rgba(255, 255, 255, 0.30); border:1px solid #dec4d0; border-top:none; padding:20px; margin:0 0 20px 0; border-bottom-left-radius:20px; border-bottom-right-radius:20px;}



.tab_content p:last-child{margin-bottom:0;}



p.ourwork_need{line-height:1.3; margin:-10px 0 0 0; font-size:22px;}



p.ourwork_need b{font-weight:300; color:#a8006a;}



.aim{background-color:#a8006a; border:1px dashed #fff;}



.aim h2{color:#fff; margin:0; font-size:24px;}



ul.arrows{list-style-image:url(../images/bullet_arrow.png); margin-left:30px;}



ul.arrows h4{color:#a8006a;}







/* Donate */



ul.donate_amounts{margin:0; padding:0; list-style-image:none; list-style-type:none;}



ul.donate_amounts li{font-size:18px; line-height:1.15; margin:0 0 20px 0;}



ul.donate_amounts li span{border-radius:50%; background-color:#a8006a; width:60px; height:44px; padding:16px 0 0 0; display:block; float:left; line-height:1; margin:0 10px 0 0; text-align:center; color:#fff; font-size:26px; cursor:pointer;}



form.donate_form{max-width:260px; margin:0 auto;}



form.donate_form input.button{display:block; margin-top:20px; width:100%; box-sizing:border-box;}



.donate_otherways h3{margin-top:10px;}







/*Contact Us*/



ul.contact_list{list-style-image:none; list-style-type:none; margin:0; padding:0;}



ul.contact_list li{margin:0; float:left; width:25%; background:url(../images/icons_contact.png) no-repeat left top; padding:0 0 0 50px; box-sizing:border-box; min-height:42px;}



ul.contact_list li.phone{font-size:22px; background-position:left -284px; padding-top:5px;}



ul.contact_list li.email{background-position:left -142px; padding-top:10px;}



ul.contact_list li.charity_no{background-position:left -426px;}



form span.error{display:block;text-align:right;font-weight:700;color:#FF0000;}







/* Case Studies */



img.casestudy_img{float:left; margin-right:20px;}



.casestudy_teaser{clear:both;}



.paginate{margin:20px 0; text-align:center;}



.row .paginate{margin-bottom:0;}



.paginate a:link, .paginate a:visited, .paginate a:hover, .paginate a:active{display:inline-block; vertical-align:middle; background-color:#a8006a; color:#fff; text-decoration:none; width:28px; height:21px; padding:7px 0 0 0; margin:0 2px; text-align:center;}



.paginate a:hover, .paginate a:active{background-color:#980060;}



.paginate a.active:link, .paginate a.active:visited, .paginate a.active:hover, .paginate a.active:active{background-color:#8c0058;}



.paginate a.next:link, .paginate a.next:visited, .paginate a.next:hover, .paginate a.next:active{background:transparent url(../images/chevrons_right.png) no-repeat center;}



.paginate a.prev:link, .paginate a.prev:visited, .paginate a.prev:hover, .paginate a.prev:active{background:transparent url(../images/chevrons_left.png) no-repeat center;}







/*partners*/



.partner{clear:both;}











/*Firefox fixes*/



@-moz-document url-prefix(){ 



  .money_text{border-radius:0;}



}

/*Blog styles*/

.blog-nav {
  height:40px;
  width:940px;
  margin:0 0 20px 0;
  position: absolute;
  z-index: 99;
}

ul.blog-menu {
  width:300px;
  display:inline;
  float:right;
  padding:0;
  margin:0 0 0 20px;
}

ul.blog-menu,
ul.blog-menu li {
  list-style: none;
}

ul.blog-menu li {
  margin:0;
  padding:0;
}

ul.blog-menu li em {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 10px 0 10px;
  border-color: #ffffff transparent transparent transparent;
  float: right;
  margin: 12px 0 0 0;
}

ul.blog-menu li span,
ul.blog-menu li ul li {
  padding:0 10px 0 10px;
  display: block;
  line-height:40px;
  font-size: 20px;
  color:#FFF;
  text-shadow: 1px 1px 2px #333;
  text-decoration: none;
  cursor: pointer;
}

ul.blog-menu li.selected {
  background-color: rgba(255,255,255,0.2);
}

ul.blog-menu li ul {
  display:none;
  margin:0;
}

ul.blog-menu li:hover ul {
  display:block;
}

section.blog-wrapper {
  margin:60px 0 40px 0;
  display:inline-block;
  width:980px;
}

.blog-date {
  color:#FFF;
  padding: 0 3px 0 3px;
  font-size: 14px;
  height: 20px;
  line-height:20px;
  text-transform:uppercase;
  position: absolute;
  right:0;
  bottom:0;
}

article.blog-post {
  display:inline;
  float:left;
  position: relative;
  margin:0 20px 20px 0;
  width:300px;
  height:260px;
}


article.blog-post a span.blog-date {
  top: 0;
}

article.blog-post a span.blog-title {
  position: absolute;
  width: 280px;
  padding:10px;
  bottom:0;
  color:#FFF;
  font-size: 22px;
  display:none;
}

section.blog-wrapper:hover article.blog-post a img {
  opacity:0.5;
}

section.blog-wrapper:hover article.blog-post a:hover img {
  opacity:1;
}

article.blog-post a:hover span.blog-title {
  display:block;
}

.blog-splash {
  position:relative;
  top:-20px;
  left:-20px;
  width:980px;
  height:260px;
}

.blog-splash img {
  position: relative;
}

@media screen and (max-width: 980px) {

  section.blog-wrapper {
    width:100%;
  }

  .blog-nav {
    display:block;
    width:auto;
  }

  ul.blog-menu {
    float:left;
    margin:0 20px 0 0;
  }
}

@media screen and (max-width: 790px){

  .blog-nav {
    display:none;
  }

  .blog-splash {
    top:0;
    left:0;
  }

  .blog-splash,
  .blog-splash img  {
      width:100%;
      height:auto;
   }
  
  article.blog-post a span.blog-title {
    display: block;
  }
}

#overlay {
  width:610px;
  padding:30px 20px 0 20px;
  border:1px dashed #FFF;
}

#overlay h2, #overlay p {
  color:#FFF;
  text-align:center;
}

#overlay h2 {
  margin-bottom: 30px;
}

#overlay .mailing_join .dotted {
  border:none;
}

#overlay .mailing_join h5 {
  display:none;
}

#overlay .mailing_join input {
  clear:both;
  width:400px;
  margin:0 auto 30px auto;
  display:block;
}

#overlay .mailing_join input.button {

}

@media screen and (max-width: 790px){
  #overlay {
    width:70%;
    padding:10px 10px 0 10px;
  }

  #overlay .mailing_join input {
    width:100%;
  }
}

